RubyGems Navigation menu

octopress 3.0.0.alpha2

Octopress is an obsessively designed framework for Jekyll blogging. It's easy to configure and easy to deploy. Sweet huh?

Gemfile
          gem 'octopress', '~> 3.0.0.alpha2'
  
  
  
  
  
  
  

install
          gem install octopress -v 3.0.0.alpha2 --pre
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 7,194

For this version 203

Show all versions (23 total)

Required Ruby Version: None

Links: